## gittuf rsl remote pull

Pull RSL from the specified remote

### Synopsis

The 'pull' command retrieves updates to the RSL from the specified remote repository and updates the local RSL. It is used to synchronize the local RSL with the remote to ensure consistency.

```
gittuf rsl remote pull <remote> [flags]
```

### Options

```
  -h, --help   help for pull
```

### Options inherited from parent commands

```
      --no-color                     turn off colored output
      --profile                      enable CPU and memory profiling
      --profile-CPU-file string      file to store CPU profile (default "cpu.prof")
      --profile-memory-file string   file to store memory profile (default "memory.prof")
      --verbose                      enable verbose logging
```

### SEE ALSO

* [gittuf rsl remote](gittuf_rsl_remote.md)	 - Tools for managing remote RSLs

